.feedback-toggle-border {
	display:none;
}

.h3, h3 {
    font-size: clamp(1.5rem, 1.25rem + (1vw - 0.234rem) * 0.423, 1.5rem);
}

.h2,h2 {
    font-size: clamp(1.8rem,1.5rem + (1vw - 0.234rem) * 0.847,1.8rem);
    color: rgb(0, 65, 91);
    margin-top: 40px;
}

/* These classes makes a list two or three columns on larger screens */
@media (min-width: 768px) {
  .list-col-2 {
    columns: 2;
    -webkit-columns: 2; /* Safari support */
    -moz-columns: 2;    /* Firefox support */
  }
  .list-col-3 {
    columns: 3;
    -webkit-columns: 3; /* Safari support */
    -moz-columns: 3;    /* Firefox support */
  }
  .list-col-2 li, .list-col-3 li {
    /* Prevents items from breaking across columns poorly */
    break-inside: avoid;
  }

}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.img-responsive {
	max-width:100%; 
	height: auto;
}

.img-rounded{
	border-radius:var(--lh-border-radius) !important;
}

.pull-right {
    float: right !important;
}

.noshow {
	display:none;
}

/* Fix the border radius for the first header/cells and the last header/cells */
.table-bordered thead:first-child tr:first-child th:first-child {
	border-top-left-radius: 8px;
}
.table-bordered thead:first-child tr:first-child th:last-child {
	border-top-right-radius: 8px;
}
.table-bordered tbody:last-child tr:last-child td:first-child {
	border-bottom-left-radius: 8px;
}
.table-bordered tbody:last-child tr:last-child td:last-child {
	border-bottom-right-radius: 8px;
}

#main-content a[href$=".pdf"]:not(.no-icon)::after {
    content: "\\f1c1"; 
    font-family: "Font Awesome 5 Free";
    margin-left: 5px;
}

/*****************************************************************************************************/
/* Site Specific CSS */

#disclaimer {
	margin-top: 40px;
	margin: 40px 20px 10px 20px;
}

#disclaimer p {
	font-size: .8em;
	text-align: center;
}
